[deps]
DifferentialEquations = "0c46a032-eb83-5123-abaf-570d42b7fbaa"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
LaTeXStrings = "b964fa9f-0449-5b57-a5c2-d3ea65f4040f"
NLPModelsIpopt = "f4238b75-b362-5c4c-b852-0801c9a21d71"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"
Roots = "f2b01f46-fcfa-551c-844a-d8ac1e96c665"
SIRcontrol = "0c23efa9-24f1-4dcb-bd9c-3183634b0392"

[compat]
DifferentialEquations = "7"
Documenter = "1"
LaTeXStrings = "1"
NLPModelsIpopt = "0.11"
OptimalControl = "1"
Plots = "1"
Roots = "2"
